Skip to main content
EMS Software, LLC

EMS API Requirements & Licensing

EMS API Requirements

The latest version of EMS must be installed. See System Requirements.

EMS API Licensing

The Basic API and the Advanced API are both optional system features that may be licensed by EMS customers. Note that the Advanced API includes the Basic API.

The Basic API provides all of the calls to pull data (i.e. “get” calls) from the EMS database. Calls to update or add reservations/bookings (i.e. “update” and “add” calls) also require the Advanced API. If you are unsure whether your organization is licensed for the API, or if you would like to learn more, please contact your Account Executive.